<nav class="nav wrapper">
    <ul class="nav__ul nav__ul--weight">
        <li>
            <a href="#">home</a>
        </li>
        <li>
            <a href="#">products </a>
        </li>
        <li>
            <a href="#">about</a>
        </li>
        <li>
            <a href="#">contact</a>
        </li>
    </ul>
    <img class="logo" src="../../../assets/img/logo.png" alt="logo">
    <ul class="nav__ul nav__ul--margin">
        <li>
            <a href="tel:014412009">
                <img class="phone-img" src="../../../assets/img/icons/phone-call_(1).png" alt="phone">
                01 441 2009
            </a>
        </li>
        <li>
            <a href="">
                <img src="../../../assets/img/icons/whatsapp.svg" alt="whatsapp">
            </a>
        </li>
        <li>
            <a href="">
                <img src="../../../assets/img/icons/instagram.png" alt="instagram">
            </a>
        </li>
        <li>
            <a href="">
                <img src="../../../assets/img/icons/facebook-logo.png" alt="facebook">
            </a>
        </li>
        <li>
            <a href="">
                <img src="../../../assets/img/icons/twitter.png" alt="twitter">
            </a>
        </li>
    </ul>
</nav>
